» Ubuntu » Packages

Error

two or more packages specified (libghc-fast-logger-prof-0.0.2-69487 precise)